1. judgejase's Avatar
    Sorry to have to ask this but Im bad in this area.

    My cousin is buying her husband an iphone from apple uk which has the 1.1.2 firmware on it,

    Now she does not want to use the phone on a contract and already has a sim card she wants to use (vodafone) so wants it unlocking.

    Am I right in saying that I can downgrade this for her from 1.1.2 to 1.1.1 and Jailbreak and unlock exactly the same way I did my out of the box 1.1.1

    also is there anything special I will need to do like any baseband mods or anything like that,

    Any help would be great

    bump
    Last edited by judgejase; 2007-11-20 at 03:37 PM. Reason: Automerged Doublepost
    2007-11-20 03:37 PM
  2. redspy's Avatar
    2007-11-20 05:54 PM
  3. redcard's Avatar
    A brand new 1.1.2 can not be unlocked to work on aysim, because it has a new bootloader. You need to wait on a new version of anysim.

    That guide is pretty much useless as you will not be able to use it as a phone just yet
    2007-11-20 06:56 PM
  4. judgejase's Avatar
    A brand new 1.1.2 can not be unlocked to work on aysim, because it has a new bootloader. You need to wait on a new version of anysim.

    That guide is pretty much useless as you will not be able to use it as a phone just yet
    can't I downgrade the out of box 1.1.2 to 1.1.1 and unlock it as I did with my out the box 1.1.1
    2007-11-21 11:44 AM
  5. redcard's Avatar
    No, not yet
    2007-11-21 12:53 PM
LINK TO POST COPIED TO CLIPBOARD